body {
	font-family: sans-serif;
	color: #594f4f;
}

.content {
	padding: 2px 2px;
	margin-top: 2%;
	margin-bottom: 2%;
	width: 70%;
	margin-left: 15%;
	min-width: 400px;
}

.tb-panel {
	height: 41px;
	background: #e5fcc2;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	border: 1px solid #444;
	padding: 3px;
}

.tb-btn	{
	padding: 6px;
	height: 24px;
	cursor: pointer;
	margin: 0 2px;
	display: inline-block;
	border: 1px solid #444;
	background: #9de0ad;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

.tb-btns-right {
	text-align: right;
}

.data {
	border: 1px solid #444;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
	padding: 15px 15px;
	background: #e5fcc2;
   	margin-top: 5px;
}

h1 {
	color: #547980;
}

.tip {
	border-bottom: 1px dotted;
	cursor: help;
	white-space: nowrap;
}
